﻿.pe64666__panel-171001 {
  background: #ae1c69;
}

.pe64666__panel-171001 .fc-header__title,
.pe64666__panel-171001 .fc-content__copy {
  color: #fff;
}

.pe64666__panel-171001 .fc-header__title {
  max-width: 500px;
  margin: 0 auto;
}

.pe64666__panel-171001 .fc-divider {
  background-image: url(/media/productextensions/64666/assets/application/images/divider.png);
  height: 5px;
}

.pe64666__panel-171001 .fc-cta__button {
  background-color: #fff;
  color: #ae1c69;
}
.pe64666__panel-171001 .fc-cta__button:hover {
  background-color: rgb(216.75, 216.75, 216.75);
}
